<?php
$z[0]=Array("field","鸽子树,鸽子树介绍,镇坪县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","鸽子树鸽子树，又名珙桐，系高大落叶乔木，木质纹理细致，是制造精美工艺品和贵重木器的理想原料。花卉美丽奇特，盛花时，树上如群鸽栖息，吹风时，似白鸽展翅欲飞。到第四纪冰川时期，此树在国外已经绝迹，惟有巴山东部和云贵高原的北部还有生存，故有“中国",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","鸽子树_镇坪县特产鸽子树",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　鸽子树\n</p><p>　　鸽子树，又名珙桐，系高大落叶乔木，木质纹理细致，是制造精美和贵重木器的理想原料。花卉美丽奇特，盛花时，树上如群鸽栖息，吹风时，似白鸽展翅欲飞。到第四纪冰川时期，此树在国外已经绝迹，惟有巴部和云贵高原的北部还有生存，故有“中国鸽子树”之称。目前它是世界上最珍贵的观赏树种，此树十分稀少，繁殖不易，自然生长，日趋减少。1932年在川陕鄂三省交界处的八坪山发现此树。引起了省内外植物界、园艺界的高度重视。从此林研所所长、助理工程师张学信领导的科研组，对珙桐进行了有性和无性繁殖实验，获得成功，并已培育出一批幼苗。为了使“”开遍全中国，该县林业局正在进行大规模的繁殖育苗。",546,1163);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005U5Ub210-53212.gif",1165,1250);
$z[7][4]['name']="litpic";

?>